Error while installing BDE Mergemodules


2004-09-23 04:24:40 PM
off-topic16
I need some help for installing BDE MergeModules. I am using C Builder 6
(german) enterprise with Windows XP SP2, but when I want to install the
BDE MergeModule (for use with InstallShield), I get an error message
"Setup could not find a valid version of Delphi or C++ Builder" (english
translation of german message!).
Any suggestions?